<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$room_id = $_POST['room_id'];
$room_name = $_POST['room_name'];
$hotel_id = $_POST['hotel_id'];
$hotel_name = $_POST['hotel_name'];
$price_description = $_POST['price_description'];
$price_person = $_POST['price_person'];
$price_room = $_POST['price_room'];
$price_room_id = $_POST['price_room_id'];

mysqli_query($conn, "UPDATE hotel_room_price SET room_price = '$price_room' WHERE price_id = '$price_room_id' ");

header("Location: ../../manage-room.php?roomid=".$room_id."&roomname=".$room_name."&hotelid=".$hotel_id."&hotelname=".$hotel_name."&hotelmsn=addedprice&tab=3");
?>